/* Tytuł: */
.news dt {
	font-size: 11px;	/* rozmiar czcionki */
	text-align: left;	/* wyrównanie tekstu: left, right, center, justify */
	padding: 5px;	/* margines wewnątrz */
	border-width: 1px;	/* grubość obramowania */
	border-style: dotted;	/* styl obramowania: solid, dashed, dotted, double, groove, ridge, inset, outset */
	border-color: gray; /* kolor obramowania */
	font-weight: bold;
}
.news dt, .news dt a, .news dt a:link, .news dt a:visited {
	/*background-image: url(img/ikona_58.gif); */
	background: #33ffcc;   /* 	silver;   tło tytułu */
	color: #505050;	/* kolor tytułu */
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}

/* Treść */
.news dd {
	background: #eeeedd; 	/*white; tło tekstu*/
	color: black;	/* kolor tekstu */
	font-family: Verdana, Arial, Helvetica, sans-seif;  /*// rodzaj czcionki */
	font-size: 8pt;	/* rozmiar czcionki */
	border-width: 1px;	/* grubość obramowania */
	border-style: dotted;	/* styl obramowania: solid, dashed, dotted, double, groove, ridge, inset, outset */
	border-color: gray; /* kolor obramowania */
	border-top-width: 0;
	margin: 0;
	margin-bottom: 10px;
}
.news_content {
	padding: 5px;	/* margines wewnatrz */
	text-align: justify;	/* wyrównanie tekstu: left, right, center, justify */
	
}

/* Data */
.news_date {
	font-size: 7pt;	/* rozmiar czcionki */
	text-align: left;	/* wyrównanie tekstu: left, right, center, justify */
	padding: 5px;
	padding-bottom: 0;
}
.news_date span {
	font-weight: bold;
	font-size: 7pt;
}

/* Obrazek: */
.news_img {
	float: left;	/* ustawienie: left, right */
	margin-right: 10px;
	margin-bottom: 5px;
	border: 0;
}

/* Więcej... */
.news_more, .news_more a, .news_more a:link, .news_more a:visited {
	font-size: 7pt;
	text-align: right;
	margin-bottom: 5px;
	margin-right: 15px;
  /*	float: right;  left*/
}

/* Autor */
.news_author, .news_author a, .news_author a:link, .news_author a:visited {
	font-size: 7pt;	/* rozmiar czcionki */
	text-align: left;	/* wyrównanie tekstu: left, right, center, justify */
	border-top-width: 0px;	/* grubość obramowania */
	border-top-style: dashed;	/* styl obramowania: solid, dashed, dotted, double, groove, ridge, inset, outset */
	border-top-color: gray; /* kolor obramowania */
	padding: 5px;	/* margines wewnatrz */
	clear: both;
}
.news_author span {
	font-weight: bold;
	font-size: 7pt;
}